Skip to content
Back to top
View this page

# `incus storage bucket`

Manage storage buckets

## Synopsis

[96;1;4mDescription:[0;22;24m
Manage storage buckets.

    incus storage bucket [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage - Manage storage pools and volumes

- incus storage bucket create - Create new custom storage buckets

- incus storage bucket delete - Delete storage buckets

- incus storage bucket edit - Edit storage bucket configurations as YAML

- incus storage bucket export - Export storage bucket

- incus storage bucket get - Get values for storage bucket configuration keys

- incus storage bucket import - Import storage bucket

- incus storage bucket key - Manage storage bucket keys

- incus storage bucket list - List storage buckets

- incus storage bucket set - Set storage bucket configuration keys

- incus storage bucket show - Show storage bucket configurations

- incus storage bucket unset - Unset storage bucket configuration keys